/* $Id$ */

@import url(http://fonts.googleapis.com/css?family=Nunito:400,700);

/** body **/
  body
  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#3F3F3F;
    margin: 0;
    padding: 0;
	background-color:#F1F1F1;
  }
  
  ul.graphical {
	  list-style:none;
	  margin:0;
	  padding:10px 0px 10px 35px;
  }
  
  ul.graphical li {
	  background-image:url(../images/bullet-tick.gif);
	  background-position:0px 0px;
	  background-repeat:no-repeat;
	  margin:0;
	  padding:3px 0 4px 31px;
  }
  
  h1 {
	  margin:0px;
	  padding:10px 0 3px;
	  line-height:32px;
	  color:#005B86;
	  font-weight:normal;
	  font-family:'Nunito', Arial, Helvetica, sans-serif;
	  font-size:30px;
	  text-shadow:1px 1px #fff;
  }
  
  h2 {
	  margin:0px;
	  padding:10px 0;
	  line-height:29px;
	  color:#00ACDD;
	  font-weight:normal;
	  font-family:'Nunito', Arial, Helvetica, sans-serif;
	  font-size:24px;
	  text-shadow:1px 1px #fff;
  }
  
  h4 {
	  margin:0px;
	  padding:10px 0;
	  line-height:30px;
	  color:#A29FA2;
	  font-weight:normal;
	  font-family:'Nunito', Arial, Helvetica, sans-serif;
	  font-size:26px;
	  text-shadow:1px 1px #fff;
  }
  
  p {
	  margin:0;
	  padding:10px 0;
  }
  
  a:link,
  a:visited {
	  color:#005B86;
	  text-decoration:underline;
  }
  
  a:hover {
	  color:#00293E;
	  text-decoration:underline;
  }

  #page {
	  line-height:22px;
	  width:auto;
	  max-width:none;
  }

  #page-inner
  {
  }

/** header **/
  #header {
	  width:auto;
	  height:112px;
	  clear:both;
	  background-image:url(../images/header-repeat-bg.jpg);
	  background-position:0px 0px;
	  background-repeat:repeat-x;
	  position: relative;
	  z-index:10;
  }

  #header-inner {
	  width:100%;
	  height:112px;
	  clear:both;
	  background-image:url(../images/header-main-bg.jpg);
	  background-position:center 0px;
	  background-repeat:no-repeat;
	  position: relative;
  }
  
  #header-container {
	  width:1000px;
	  clear:both;
	  height:103px;
	  margin:0 auto;
	  padding:9px 0 0 0;
	  position: relative;
  }
  
  #header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, #footer {
    -moz-box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
    word-wrap: break-word;
}

  #logo {
    margin: 0;
    padding: 27px 0;
	display:block;
	width:214px;
	height:38px;
	float:left;
  }
  
  #name-and-slogan h2 {
	  display:block;
	  width:400px;
	  height:25px;
	  position:absolute;
	  top:51px;
	  left:265px;
	  text-indent:-10000px;
	  background-image:url(../images/strapline.gif);
	  background-position:0px 0px;
	  background-repeat:no-repeat;
  }
  
  #block-block-1 a.become-our-client-btn:link,
  #block-block-1 a.become-our-client-btn:visited {
	  display:block;
	  width:96px;
	  height:122px;
	  position:absolute;
	  top:14px;
	  right:0px;
	  text-indent:-10000px;
	  background-image:url(../images/become-our-client.png);
	  background-position:0px 0px;
	  background-repeat:no-repeat;
	  z-index: 10;
  }
  
   #block-block-1 a.become-our-client-btn:hover {
	  background-position:0px -122px;
  }
  

/** nav **/

#navigation {
	clear:both;
	height:39px;
	background-image:url(../images/nav-repeat-bg.jpg);
	background-position:0px 0px;
	background-repeat:repeat-x;
	width:auto;
	position:inherit;
	font-family:'Nunito', Arial, Helvetica, sans-serif;
	position:relative;
	z-index:2;
}

#navigation-inner {
	clear:both;
	height:39px;
	width:1000px;
	margin:0 auto;
}

#navigation .sf-menu {
	margin:0;
	padding:0;
	list-style:none;
}

#navigation .sf-menu li {
	margin:0;
	padding:0 2px 0 0;
	list-style:none;
	background:none;
	background-image:url(../images/nav-seperator.jpg);
	background-position:right 0px;
	background-repeat:no-repeat;
	z-index: 0;
}

#navigation .sf-menu li a:link,
#navigation .sf-menu li a:visited {
	margin:0;
	padding:0 17px;
	display:block;
	border:none;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	height:38px;
	line-height:38px;
}

#navigation .sf-menu li a:hover,
#navigation .sf-menu li a:active,
#navigation .sf-menu li a:focus {
	background:none;
	background-image:url(../images/nav-repeat-hover-bg.jpg);
}

#navigation .sf-menu li a.active:link,
#navigation .sf-menu li a.active:visited,
#navigation .sf-menu li a.active:hover,
#navigation .sf-menu li a.active:active,
#navigation .sf-menu li a.active:focus,
#navigation .sf-menu li.active-trail a:link,
#navigation .sf-menu li.active-trail a:visited,
#navigation .sf-menu li.active-trail a:hover,
#navigation .sf-menu li.active-trail a:active,
#navigation .sf-menu li.active-trail a:focus{
	background:none;
	background-color:#004262;
}

#navigation .sf-menu li ul li a:link,
#navigation .sf-menu li ul li a:visited {
	background:none;
	background-color:#004262;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	padding:0px 10px;
}

#navigation .sf-menu li ul li a:hover,
#navigation .sf-menu li.active-trail ul li a:hover{
	background:none;
	background-color:#006593;
}

/** main (container for everything else) **/

  #main-container {
	  clear:both;
	  margin:0;
	  padding:0;
	  background-color:#F1F1F1;
	  background-image:url(../images/main-area-shadow-bg.jpg);
	  background-position:center 0px;
	  background-repeat:no-repeat;
	  padding:0 0 15px;
  }
  
  #main {
	  clear:both;
	  padding:0;
	  width:1000px;
	  margin:0 auto;
  }

  #main-inner
  {
  }

/** content **/
  #content {
	  padding:16px 0 0;
  }


.sidebar-second #content {
    float: left;
    width: 655px;
	padding-right:15px;
	margin:0;
}

.sidebar-second .region-sidebar-second {
    float: right;
    width: 330px;
	border-left:1px solid #E0E0E0;
	padding:20px 0px 0px 30px;
	margin:0;
}

.sidebar-second #main {
	background-image:url(../images/sidebar-bg.jpg);
	background-position:658px 25px;
	background-repeat:no-repeat;
	overflow:hidden;
	clear:both;
}

  #content-inner
  {
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  ul.links /* List of links */
  {
    margin: 1em 0;
    padding: 0;
  }

  ul.links.inline
  {
    margin: 0;
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node ul.links /* Node links. See also the ul.links declaration above. */
  {
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment ul.links /* Comment links. See also the ul.links declaration above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin: 0;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comment-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-primary-links /* "Primary links" block */
  {
  }

  #block-menu-secondary-links /* "Secondary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */
  {
    margin-top: 1em;
  }

  #user-login ul
  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }
  
  
  /** General Styles **/
  
  
  #banners-container {
	  clear:both;
	  display:block;
	  width:auto;
	  background-image:url(../images/banners-repeat-bg.jpg);
	  background-repeat:repeat-x;
	  background-position:center 0;
	  height:284px;
  }
  
   #banners-container #banners-inner {
	  clear:both;
	  display:block;
	  width:auto;
	  background-image:url(../images/banners-main-bg.jpg);
	  background-repeat:no-repeat;
	  background-position:center 0;
	  height:284px;
  }
  
   #banners-container #banners-inner #banners {
	  clear:both;
	  display:block;
	  width:1000px;
	  height:284px;
	  margin:0 auto;
	  position:relative;
  }
  
   #banners-container #banners-inner #banners .banner-1 {
	  clear:both;
	  display:block;
	  width:1000px;
	  height:284px;
	  background-image:url(../images/banner_images/positive-property-strategies.jpg);
	  background-position:0px 0px;
	  background-repeat:no-repeat;
  }
  
   #banners-container #banners-inner #banners .more-case-studies {
	  display:block;
	  width:226px;
	  height:92px;
	  position:absolute;
	  bottom:15px;
	  left:0px;
  }
  
   #banners-container #banners-inner #banners .more-case-studies a.view-case-study-btn:link,
   #banners-container #banners-inner #banners .more-case-studies a.view-case-study-btn:visited {
	  display:block;
	  width:226px;
	  height:67px;
	  background-image:url(../images/view-case-study-btn.png);
	  background-position:0px 0px;
	  background-repeat:no-repeat;
	  text-indent:-10000px;
  }
  
   #banners-container #banners-inner #banners .more-case-studies a.view-case-study-btn:hover {
	  background-position:0px -67px;
  }
  
   #banners-container #banners-inner #banners .more-case-studies p {
	   margin:0px;
	   padding: 0 0 0 10px;
	   font-weight:bold;
  }

  #block-block-3 {
	  clear:both;
	  height:78px;
	  background-color:#fff;
	  width:auto;
	  display:block;
  }
  
  #block-block-3 #client-logos {
	  clear:both;
	  height:78px;
	  width:1000px;
	  display:block;
	  margin:0 auto;
  }
  
  #block-block-3 #client-logos ul {
	  margin:0;
	  padding:0;
	  list-style:none;
  }
  
  #block-block-3 #client-logos ul li {
	  margin:0;
	  padding:0px 3px;
	  float:left;
  }
  
  #block-block-3 #client-logos a:link,
  #block-block-3 #client-logos a:visited {
	  float:left;
	  display:block;
	  background-position:0px 0px;
	  background-repeat:no-repeat;
	  height:78px;
	  text-indent:-10000px;
  }
  
  #block-block-3 #client-logos a:hover {
	  background-position:0px -78px;
  }
  
  #block-block-3 #client-logos a.pps:link,
  #block-block-3 #client-logos a.pps:visited {
	  background-image:url(../images/client_logos/pps.gif);
	  width:250px;
  }
   
  
  #block-block-3 #client-logos a.cso:link,
  #block-block-3 #client-logos a.cso:visited {
	  background-image:url(../images/client_logos/cso.gif);
	  width:172px;
  }
  
  #block-block-3 #client-logos a.g1e:link,
  #block-block-3 #client-logos a.g1e:visited {
	  background-image:url(../images/client_logos/g1e.gif);
	  width:232px;
  }
  
  #block-block-3 #client-logos a.acb:link,
  #block-block-3 #client-logos a.acb:visited {
	  background-image:url(../images/client_logos/acb.gif);
	  width:116px;
  }
  
  #block-block-3 #client-logos a.prs:link,
  #block-block-3 #client-logos a.prs:visited {
	  background-image:url(../images/client_logos/prs.gif);
	  width:192px;
  }


ul.primary, ul.secondary {
	margin:5px 0;
}

.action-links {
	margin:5px 0;
}

.dark-blue {
	color:#005A85;
}

.info-box-container {
	float:left;
	width:500px;
	overflow:hidden;
}

.info-box-container p {
	clear:both;
	display:block;
	padding:7px 16px 0;
}

.info-box {
	float:left;
	width:480px;
	height:212px;
	background-image:url(../images/info-section-bg.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	padding:10px;
}

.info-box:hover {
	background-position:0px -232px;
}

.hr-shadow-seperator {
	clear:both;
	overflow:hidden;
	background-image:url(../images/hr-shadow-bg.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	padding:0px 0px 35px 0px;
}

#our-services-breakdown {
	clear:both;
	padding:6px 0 0 0;
}

#our-services-breakdown .our-services {
	float:left;
	width:301px;
	height:246px;
	display:block;
	background-image:url(../images/services-section-bg.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	float:left;
	margin:4px;
	padding:11px;
	cursor:default;
}

#our-services-breakdown .our-services:hover {
	background-position:0px -268px;
}

#our-services-breakdown .our-services h3 {
	font-size:18px;
	font-weight:bold;
	color:#005985;
	margin:0;
	padding:6px 0 0;
	line-height:22px;
}

#our-services-breakdown .our-services h3 a:link,
#our-services-breakdown .our-services h3 a:visited {
	color:#005985;
	text-decoration:none;
}

#our-services-breakdown .our-services h3 a:hover {
	color:#00293E;
	text-decoration:underline;
}

#block-block-5 h1 {
	display:block;
	margin:0 auto;
	text-align:center;
	width:685px;
	line-height: 47px;
	height:62px;
	font-size:38px;
	color:#00ACDD;
}

#block-block-5 h1 span.left {
	display:block;
	float:left;
}

#block-block-5 h1 span.right {
	width:222px;
	height:62px;
	background-image:url(../images/headline-lith-logo.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	display:block;
	float:right;
	text-indent:-10000px;
}

.field-name-body {
    padding: 0 10px 10px;
}

#footer {
	clear:both;
	border-top:16px solid #00AEDD;
	width:auto;
	height:290px;
	background-image:url(../images/footer-shadow.jpg);
	background-position:center 0px;
	background-repeat:no-repeat;
	background-color:#fff;
	font-size:12px;
	color:#004C71;
}

#footer #block-block-6 {
	clear:both;
	width:1000px;
	height:250px;
	margin:0 auto;
	padding:15px 0 0 0;
}

#footer #block-block-6 #footer-top,
#footer #block-block-6 #footer-bottom {
	clear:both;
}

#footer #block-block-6 #footer-top #footer-logo {
	float:left;
	width:214px;
	display:block;
}

#footer #block-block-6 #footer-top #footer-links {
	float:right;
	width:700px;
	display:block;
	padding: 10px 0 0;
}

#footer #block-block-6 #footer-bottom #footer-info {
	float:left;
	width:500px;
}

#footer #block-block-6 #footer-bottom #footer-info p {
	padding:10px 0 0;
}

#block-block-7 p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}

#block-block-7 h5 {
	font-size:18px;
	font-weight:bold;
	color:#00ACDD;
	margin:0;
	padding:5px 0px;
	line-height: 24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}

#block-block-7 p.testimonial-author {
	font-weight:bold;
	font-style:normal;
}
